@charset "UTF-8";
/* CSS Document */

*{margin:0; padding:0; color:#2B0804; font-family:"Book Antiqua", "Palatino Linotype", Georgia, "Times New Roman", Times, serif;}

body {background:url(../images/background2.jpg);  margin:30px 0;}




.book{width:1000px; margin:auto; padding:5px 20px 7px 20px; background-image:url(../images/bookbackground.jpg);


  -webkit-box-shadow: 3px 3px 12px 3px #000000; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
     -moz-box-shadow: 3px 3px 12px 3px #000000; /* FF3.5 - 3.6 */
          box-shadow: 3px 3px 12px 3px #000000; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
		  
		    -webkit-border-radius: 9px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
     -moz-border-radius: 9px; /* FF1-3.6 */
          border-radius: 9px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}


.topofpage{width:100%; height:111px; background-image:url(../images/book-top.png);}


.outerpagearea{width:100%; background-image:url(../images/book-middle.png);}

.innerpagearea {width:100%; background-image:url(../images/book-top-inner.png); background-repeat:no-repeat;}

.bottomofpage{width:100%; height:27px; background-image:url(../images/book-bottom.png); margin-top:-140px; padding-top:170px;}
.bottomofpage span{font-family: 'Jim Nightshade', cursive; font-size:14px; font-weight:normal; padding-left:220px;}


.pageimage{width:450px; float:left; height:550px; padding:0px 25px 0; }

.pageimage a.menu{font-family: 'Jim Nightshade', cursive; font-size:36px; font-weight:normal; color:black; text-decoration:none;}

.pageimage span.menu{font-family: 'Jim Nightshade', cursive; font-size:36px; font-weight:normal; color:#4C1707; text-decoration:none;}

.pageimage a:hover{color:#4C1707}

.rightpage{width:450px; padding:0 25px; float:right;}

.pagetitle{width:450px; height: 20px; padding:100px 26px 0 0; float:right;font-size:20px; font-weight:normal; text-align:center; background-image:url(../images/logo.png); background-position:center; background-repeat:no-repeat;}


h1 {font-size:32px; font-weight:normal; color:#4C1707; width:100%; text-align:center;padding-bottom:14px;}
h2 {font-size: 24px;}
h3 {color:#4C1707; font-size:18px;}
h4 {font-size:22px; font-weight:normal; color:black;}

h2,h3,h4,h5,h6,p {padding-bottom:12px;}

ol, ul {padding-bottom:7px; margin-left:10px;}

li {padding-bottom:5px;}